Problems to build Symbian^3 with Qt SDK Beta 1.1

  • Hi,

    I upgraded from the Qt SDK technology preview to the Qt SDK Beta 1.1. Unfortunately, after the update, my environment seems to be broken, I cannot build my previously working applications for Symbian^3 anymore.

    This is the error I'm getting:

    sbs: error: Unknown build variant 'gcce3_4_3'
    sbs: error: No build configurations given
    C:\QtSDK\Symbian\SDKs\Symbian3Qt472\epoc32\tools\make.exe: *** [debug-gcce] Error 1
    The process "C:\QtSDK\Symbian\SDKs\Symbian3Qt472\epoc32\tools\make.exe" exited with code 2.

    Does anyone know how I could solve this?


  • Maybe it is If not please create a bug report.

  • Thanks tjenssen, switching it to C:\QtSDK\Symbian\tools\gcce resolves the issue.

  • i had the same problem,
    I successfully solved it by removing the QtCreator settings(c:\Users<yourname>\AppData\Roaming\Nokia)

Log in to reply

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.